/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Carswell & Company
	Date:		15th January 2014
	Author:		Edge Marketing Solutions
	Website:	http://carswell.net.au/
	Version:	4.0

===========================================================================*/

	/* [Global Template Styles] */

	body
	{
		background-color: #ffffff;

		color: #5F5F5F;
		font-size: 13px;
	}

	h1,
	h2,
	h3,
	h4,
	h5
	{

	}

	h1
	{
		margin: 0 0 20px 0;

		font-weight: normal;
		line-height: 1.4em;
		font-size: 27px;
	}

	h2
	{
		margin: 0 0 20px 0;

		font-weight: normal;
		line-height: 1.4em;
		font-size: 24px;
		color: #506D40;
	}

	h3
	{
		margin: 0 0 20px 0;

		font-weight: normal;
		line-height: 1.4em;
		font-size: 18px;
		color: #506D40;
	}

	h5
	{
		margin-top: 0;

		font-size: 12px;
		font-weight: normal;
	}

	p
	{
		line-height: 1.4em;
	}

	p.lead
	{
		font-weight: normal;
		font-size: 18px;
		line-height: 1.4em;
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	a
	{
		color: #7da0c4;
	}

	p.highlighted-section
	{
		margin: 20px 0;

		text-align: center;
		font-size: 16px;
		font-style: italic;
	}

	label.error
	{
		color: #d76e75;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		body
		{
			padding: 0;
		}

		.container
		{
			padding-left: 20px;
			padding-right: 20px;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		padding-top: 35px;
	}

		.header .h-logo
		{
			text-align: left;
		}

		.header .h-logo img
		{
			image-rendering: optimizeQuality;
		}

		.header .h-statement
		{
			padding-top: 85px;

			text-align: right;
		}

		.subpage-banner
		{
			padding-bottom: 25px;
			margin-bottom: 30px;
		}

	/* Large desktop */
	@media (min-width: 1200px) {
		.header .h-statement
		{
			padding-top: 90px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.header .h-statement
		{
			padding-top: 60px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header .h-logo
		{
			text-align: center;
		}

		.header .h-statement
		{
			padding-top: 30px;

			text-align: center;
		}
	}

/*=========================================================================*/

	/* [Navigation Template Styles] */

	.navbar
	{
		margin-bottom: 10px;
		margin-top: 25px;

		border-top: 1px solid #8CAC7D;
		border-bottom: 1px solid #8CAC7D;
	}

	.navbar .nav > li > a
	{
		padding: 14px 30px;

		text-transform: uppercase;
		color: #3C3C3C;
		text-shadow: none;
	}

	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus
	{
		border-bottom: 4px solid #4A6D38;
		background-color: transparent;
		box-shadow: none;

		text-shadow: none;
	}

	.navbar .nav > li.divider
	{
		padding: 13px 0 0 0;

		color: #DBE2D7;
	}

	.navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover
	{
		color: #80AAD5;
		text-decoration: none;
		background-color: transparent;
	}

	.navbar .nav li.dropdown.open > .dropdown-toggle,
	.navbar .nav li.dropdown.active > .dropdown-toggle,
	.navbar .nav li.dropdown.open.active > .dropdown-toggle
	{
		background-color: transparent;
	}

	.dropdown-menu
	{
		border-radius: 0;
	}

	.dropdown-menu > li > a
	{
		padding-top: 5px;
		padding-bottom: 5px;

		border-bottom: 1px solid #E9E9E9;
	}

	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus,
	.dropdown-submenu:hover > a,
	.dropdown-submenu:focus > a
	{
	 	background-color: #4F6D40;

	 	color: #ffffff;
	 	text-decoration: none;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.navbar .btn-navbar
		{
			width: 90%;
			margin: 10px 0;
			padding: 10px 5%;

			color: #333333;
			text-shadow: none;
		}

		.navbar .nav > li.divider
		{
			display: none;
		}

		.navbar .nav > li > a
		{
			border-radius: 0;
			background-color: #eeeeee;

			text-align: center;
		}

		.navbar .nav > .active > a,
		.navbar .nav > .active > a:hover,
		.navbar .nav > .active > a:focus
		{
			border-bottom: none;
			background-color: #4A6D38;
			box-shadow: none;

			text-shadow: none;
			color: #ffffff;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.navbar .btn-navbar
		{
			width: 90%;
			margin: 10px 0;
			padding: 10px 5%;

			color: #333333;
			text-shadow: none;
		}

		.navbar .nav > li.divider
		{
			display: none;
		}

		.navbar .nav > li > a
		{
			border-radius: 0;
			background-color: #eeeeee;

			text-align: center;
		}

		.navbar .nav > .active > a,
		.navbar .nav > .active > a:hover,
		.navbar .nav > .active > a:focus
		{
			border-bottom: none;
			background-color: #4A6D38;
			box-shadow: none;

			text-shadow: none;
			color: #ffffff;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.content-wrapper
	{
		padding: 30px 0;
		margin: 10px 0;

		border-top: 1px solid #8CAC7D;
		border-bottom: 1px solid #494949;
	}

	ul.subnav
	{
		margin: 0 0 20px 0;
		padding: 0;

		list-style-type: none;
		border-bottom: 1px solid #E9E9E9;
	}

		ul.subnav li
		{
			border-top: 1px solid #E9E9E9;
		}

		ul.subnav li > a
		{
			display: block;
			padding: 12px 30px 12px 50px;

			background-image: url(../images/icon-plus.png);
			background-repeat: no-repeat;
			background-position: 18px 15px;

			color: #545454;
		}

		ul.subnav li > a:hover,
		ul.subnav li.active > a
		{
			background-color: #4F6D40;

			color: #ffffff;
			text-decoration: none;
		}

	ul.breadcrumb
	{
		padding: 0;
		margin: 0 0 10px 0;

		background-color: transparent;
		border-radius: 0;

		font-size: 11px;
		color: #7E7E7E;
	}

		ul.breadcrumb a
		{
			color: #7E7E7E;
		}

	a.btn-image
	{
		display: block;
		margin: 0 0 20px 0;
	}

	a.btn-image:hover
	{
		opacity: 0.7;

	    transition: opacity 0.3s ease-out;
	    -moz-transition: opacity 0.3s ease-out;
	    -webkit-transition: opacity 0.3s ease-out;
	    -o-transition: opacity 0.3s ease-out;
	}

	.row-profile
	{
		margin-bottom: 30px;
		padding-bottom: 30px;

		border-bottom: 1px solid #8CAC7D;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	.footer
	{
		width: 100%;
		padding: 30px 0;
		margin: 50px 0 0 0;

		background-color: #494949;

		color: #ffffff;
		font-size: 11px;
	}

		.footer a
		{
			color: #ffffff;
		}

		.footer ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

		.footer ul.no-title
		{
			margin: 30px 0 0 0;
		}

		.footer .f-logo
		{
			text-align: right;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer
		{
			text-align: center;
		}

		.footer .f-logo
		{
			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Nivo Slider Styles] */

	.rotator
	{
		width: 100%;

		background: #b4b4b4; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0YjRiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGI0YjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #b4b4b4 0%, #f7f7f7 34%, #f7f7f7 66%, #b4b4b4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4b4b4), color-stop(34%,#f7f7f7), color-stop(66%,#f7f7f7), color-stop(100%,#b4b4b4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #b4b4b4 0%,#f7f7f7 34%,#f7f7f7 66%,#b4b4b4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #b4b4b4 0%,#f7f7f7 34%,#f7f7f7 66%,#b4b4b4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #b4b4b4 0%,#f7f7f7 34%,#f7f7f7 66%,#b4b4b4 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #b4b4b4 0%,#f7f7f7 34%,#f7f7f7 66%,#b4b4b4 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4b4b4', endColorstr='#b4b4b4',GradientType=0 ); /* IE6-8 */
	}

	.theme-default .nivoSlider {
		position:relative;
		background:#fff url(../images/loading.gif) no-repeat 50% 50%;
    	margin-bottom: 8px;
	}

	.theme-default .nivoSlider img {
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}

	.theme-default .nivoSlider a {
		border:0;
		display:block;
	}

	.theme-default .nivo-controlNav {
		margin-top: -70px;
		text-align: center;
		padding: 20px 0;
		position: relative;
		z-index: 500;
	}

	@media (max-width: 767px) {
		.theme-default .nivo-controlNav {
			display: none;
		}
	}

	.theme-default .nivo-controlNav a {
		display:inline-block;
		width:22px;
		height:22px;
		background:url(../images/bullets.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin: 0 2px;
	}

	.theme-default .nivo-controlNav a.active {
		background-position:0 -22px;
	}

	.theme-default .nivo-directionNav a {
		display:block;
		width:30px;
		height:30px;
		background:url(../images/arrows.png) no-repeat;
		text-indent:-9999px;
		border:0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
	    -moz-transition: all 200ms ease-in-out;
	    -o-transition: all 200ms ease-in-out;
	    transition: all 200ms ease-in-out;
	}

	.theme-default:hover .nivo-directionNav a { opacity: 1; }
	.theme-default a.nivo-nextNav {
		background-position:-30px 0;
		right:15px;
	}

	.theme-default a.nivo-prevNav {
		left:15px;
	}

	.theme-default .nivo-caption {
	    font-family: Arial, sans-serif;
	}

	.theme-default .nivo-caption a {
	    color:#fff;
	    border-bottom:1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover {
	    color:#fff;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled {
		width: 100%;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
		display: block;
		width: 120px;
		height: auto;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.theme-default .nivoSlider {
	    	margin-bottom: 0px;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}